Skip to main content

Returns the status of an anchor request

GET 

/api/v1/anchorRequest/:anchorRequestId/status

This endpoint is used to track the publication status of an anchor request.

Request​

Path Parameters

    anchorRequestId stringrequired

Responses​

Returns the status of an anchor request.

Schema

    status stringrequired

    The status of the anchor request.

    virtualBlockchainId stringrequired

    The virtual blockchain id (only if published).

    submittedMicroblockHash stringrequired

    The micro block hash (only if published).

Loading...